@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}


/* ---------Fluid Styles--------- */
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block; 
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}



/* --------------------------------------------------
	Mobile Layout: 480px and below.
----------------------------------------------------- */  
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 1;
}

#loading {
  display: none;
  position: fixed;
  top: 40%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}

.background {
	z-index                 : -1;
    background-color        : rgba(255,255,255,1.00);
    top                     : 0;
    left                    : 0;
    right                   : 0;
    bottom                  : 0;
}

/* ---------Header styles--------- */
.header {
	width: 100%;
	background: transparent;
}

/*.logo {
	width: 60%;
	float: none;
	margin: 10px;
	text-align: left;
}*/
.logotext {
	width: 60%;
	float: none;
	margin: 10px;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	color: #707070;
}


/*------- Nav styles -----------*/
/*--- ハンバーガーボタン用 ---*/
.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 1.5%;
    top: 0.5%;
    width: 32px;
    height: 32px;
    cursor: pointer;
    z-index: 3;
    background: rgba(255,255,255,0.60);
		/*transparent;*/
    text-align: center;
}
 
.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 24px;
    border-bottom: solid 1px #707070;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 4px;
}
 
.navToggle span:nth-child(1) {
    top: 8px;
}
 
.navToggle span:nth-child(2) {
    top: 16px;
}
 
.navToggle span:nth-child(3) {
    top: 24px;
}
 

/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 20px;
    left: 5px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 20px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}


/*--- グローバルナビ用 ---*/
.globalMenu {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background: rgb(255,255,255,0.95);
    color: #000;
    text-align: left;
	display: none;
	margin: 0 auto;
    width: 100%;
	height: 100%;
}

.globalMenuUl {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 240px;
  height: 240px;
  margin-top: -120px;
  margin-left: -120px;

}

.globalMenuLiL {
    font-size: 18px;
    list-style-type: none;
    padding: 4px 0;
}

ul.globalMenuLiS {
    font-size: 12px;
    list-style-type: none;
	width: 240px;
	margin-left: 6px;
	clear: none;
	height: auto;
}
li.globalMenuLiS {
	width: auto;
	clear: none;
	float: left;
	margin-left: 6px;
}


/* このクラスを、jQueryで付与・削除する */
nav.globalMenu.active {
	display: block;
}


/*------- SNS styles -----------*/
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	clear: none;
	float: none; 
}

.sns {
	float: none;
	width: 80%;
	margin: auto;
	clear: both;
}

.snsUL {
	position: static;
	width: 100%;
	margin-left: 0;
	padding-top: 30px;
    padding-bottom: 40px; 
}

.snsLI {
	width: 13%;
	margin-left: 9.6%;
	clear: none;
	height: auto;
	position: static;
	text-align: center;
}
.snsLI-3 {
	width: 13%;
	margin-left: 15.25%;
	clear: none;
	height: auto;
	position: static;
	text-align: center;
}
.snsLI-5 {
	width: 13%;
	margin-left: 5.83333%;
	clear: none;
	height: auto;
	position: static;
	text-align: center;
}
.snsLI-6 {
	width: 13%;
	margin-left: 3.14185714%;
	clear: none;
	height: auto;
	position: static;
	text-align: center;
}


/*------- contents styles -----------*/
.subtitle {
	padding-bottom: 15px;
	margin-bottom:0px;
	margin-left:2%;
	text-align: left;
	font-size: 24px;
}

.textContainer {
    padding-top:8px;
    padding-bottom:20px;
	margin: 0 auto;
}

.upd {
	width: 100%;
	height: auto;
	margin: 14px 2%;
	text-align: left;
	font-size: 12px;
}

.prj {
    padding-top:15px;
    padding-bottom:50px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.wna {
    padding-top:15px;
    padding-bottom:25px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.prjtile {
	width: 96%;
	margin-left: 2%; 
	margin-right: 2%; 
	float: left;
	clear: none;
    padding-top:0px;
    padding-bottom:20px;
	text-align: center;
}

.prjpic {
	position:relative;
}

.captionBlock {
	background: rgb(255,255,255,0.8);
	position:absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: 20%;
	margin: auto;
	text-align: center;
}
.caption {
	position:absolute;
	top: 50%;
    margin-top: -0.5em;
	width: 100%;
	text-align: center;
	font-size: 12px;
}

.hashUL {
	text-align: center;
}
.hashLI {
	float: left;
	width: auto;
	text-align: center;
	margin-top: 1%;
	margin-left: 0%;
	margin-right: 2%;
	clear: none;
	height: auto;
	position: static;
	font-size: 12px;
}

.allbtnBlock {
	width:100%;
	margin: 0 auto;
	display:block;
    text-align:center;
	padding-top: 0px;
	padding-bottom: 40px;
}
.allbtn {
	width:50px;
	margin: 0 auto;
	display:block;
    text-align:center;
    padding: 3px 0 3px;
    color:#fff;
    background-color:#fff;
    border-radius:18px;
	border:1px solid #707070;
	font-size: 14px;
}

.linkStyle {
	text-decoration: none;
}



/*------- Prj contents styles -----------*/
.discriptionBlock {
	position:relative;
	padding: 0 5px;
}
.discription {
    margin-top: 32px;
	text-align: left;
	font-size: 12px;
}

.eachprj-tile {
	width: 48%;
	margin-left: 2%; 
	margin-right: 0%; 
	float: left;
	clear: none;
/*    padding-bottom:25px;*/
	text-align: center;
}
.eachprj-subtitle {
	padding-bottom: 18px;
	margin-bottom: 0px;
	margin-top: 50px;
	margin-left:2%;
	text-align: left;
	font-size: 24px;
}
.eachprj-hashUL {
	margin-left:2%;
	text-align: center;
}
.eachprj-hashLI {
	float: left;
	width: auto;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 24px;
	margin-left: 0%;
	margin-right: 2%;
	clear: none;
	height: auto;
	position: static;
	font-size: 12px;
}
.eachPrj-discriptionBlock {
	position:relative;
	padding: 0 6%;
}
.eachPrj-discription {
    margin-top: 0px;
	text-align: left;
	font-size: 12px;
}

.eachprj-pic-tile {
	width: 96%;
	margin-left: 2%; 
	margin-right: 2%; 
	float: left;
	clear: none;
    padding-top:0px;
    padding-bottom:15px;
	text-align: center;
}

.eachprj-pic-prjpic {
	position:relative;
}

.eachPrj-pic-discriptionBlock {
	position:relative;
	padding: 0 0px;
}
.eachPrj-pic-discription {
    margin-top: 8px;
	text-align: left;
	font-size: 10px;
}

/*------- WnA contents styles -----------*/	
#itemList {
	position: relative;	
	overflow: hidden;
}

.wna-hashUL {
	text-align: center;
	margin: 2% 2%;
	}
.wna-sort-hashLI {
/*	float: left; 
	position: static;*/
	clear: none;
	width: auto;
	text-align: center;
	margin-top: 1%;
	margin-left: 0%;
	margin-right: 2%;
	height: auto;
	font-size: 14px;
}

.wna-pic-tile {
	width: 47%;
/*	margin-left: 2%; 
	margin-right: 0%; */
	float: left;
	clear: none;
	padding-left: 2%; 
	padding-right: 0%; 
    padding-top:0px;
    padding-bottom:25px;
	text-align: center;
}

.wna-caption {
	position:absolute;
	top: 50%;
    margin-top: -0.5em;
	width: 100%;
	text-align: center;
	font-size: 8px;
}
.wna-hashLI {
/*	float: left; 
	position: static;*/
	clear: none;
	width: auto;
	text-align: center;
	margin-top: 1%;
	margin-left: 0%;
	margin-right: 2%;
	height: auto;
	font-size: 8px;
}

.yt {
	width: 100%;
	height: 200px;
	float: left;
	clear: none;
    padding-top:30px;
    padding-bottom:40px;
	text-align: center;
}
/* ---------Footer styles--------- */
.footer {
	bottom: 0;
	left: 0;
	margin-top: 20px;
	width: 100%;
	height: auto;
	background-image: url("img/footer-sp@2x.jpg");
}

.footerMenu {
    background: rgb(255,255,255,0.8);
    text-align: left;
	display: block;
    width: 100%;
	height: auto;
}

.footerMenuUl {
	margin: 20px 5%;
	width: 95%;
}

.footerMenuLiL {
    font-size: 18px;
    list-style-type: none;
    padding-top: 10px;
}

.footerMenuLiS {
    font-size: 12px;
    list-style-type: none;
	clear: none;
	float: left;
	width: auto;
	margin-left: 12px;
    padding-top: 8px;
}

.copyrightBlock {
	width:86%;
	display:block;
	margin-left: 14%;
}
.copyright {
    font-size: 12px;
    text-align:left;
    padding-top: 30px;
	padding-bottom: 20px;
}



/* --------------------------------------------------
	Desktop Layout: 769px to a max of 1232px. Inherits styles from: Mobile Layout.
----------------------------------------------------- */  
@media only screen and (min-width: 769px) {
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 1;
}

#loading {
  display: none;
  position: fixed;
  top: 40%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}

.background {
	z-index                 : -1;
    background-color        : rgba(255,255,255,1.00);
    top                     : 0;
    left                    : 0;
    right                   : 0;
    bottom                  : 0;
}

/* ---------Header styles--------- */
.header {
	width: 100%;
	background: transparent;
}

/*.logo {
	width: 20%;
	float: none;
	margin: 20px;
	text-align: left;
}*/

.logotext {
	width: 60%;
	float: none;
	margin: 15px;
	text-align: left;
	font-size: 32px;
	font-weight: bold;
	color: #707070;
}


/*------- Nav styles -----------*/
/*--- ハンバーガーボタン用 ---*/
.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 1%;
    top: 1.5%;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 3;
    background: rgba(255,255,255,0.60);
		/*transparent;*/
    text-align: center;
}
 
.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 30px;
    border-bottom: solid 1px #707070;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 5px;
}
 
.navToggle span:nth-child(1) {
    top: 10px;
}
 
.navToggle span:nth-child(2) {
    top: 20px;
}
 
.navToggle span:nth-child(3) {
    top: 30px;
}
 

/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 20px;
    left: 5px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 20px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}


/*--- グローバルナビ用 ---*/
.globalMenu {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background: rgb(255,255,255,0.95);
    color: #000;
    text-align: left;
	display: none;
	margin: 0 auto;
    width: 100%;
	height: 100%;
}

.globalMenuUl {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 640px;
  height: 640px;
  margin-top: -320px;
  margin-left: -320px;

}

.globalMenuLiL {
    font-size: 24px;
    list-style-type: none;
    padding: 10px 0;
}

ul.globalMenuLiS {
    font-size: 16px;
    list-style-type: none;
	width: 660px;
	margin-left: 15px;
	clear: none;
	height: auto;
}
li.globalMenuLiS {
	width: auto;
	clear: none;
	float: left;
	margin-left: 15px;
}


/* このクラスを、jQueryで付与・削除する */
nav.globalMenu.active {
	display: block;
}


/*------- SNS styles -----------*/
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	padding-left: 12.5%;
	padding-right: 12.5%;
	clear: none;
	float: none; 
}

.sns {
	float: none;
	width: 40%;
	margin: auto;
	clear: both;
}

.snsUL {
	position: static;
	width: 100%;
	margin-left: 0;
	padding-top: 35px;
    padding-bottom: 50px; 
}

.snsLI {
	width: 12%;
	margin-left: 10.4%;
	clear: none;
	height: auto;
	position: static;
	text-align: center;
}

.snsLI-3 {
	width: 12%;
	margin-left: 16%;
	clear: none;
	height: auto;
	position: static;
	text-align: center;
}
.snsLI-5 {
	width: 12%;
	margin-left: 6.666%;
	clear: none;
	height: auto;
	position: static;
	text-align: center;
}
.snsLI-6 {
	width: 12%;
	margin-left: 4%;
	clear: none;
	height: auto;
	position: static;
	text-align: center;
}
	

/*------- TOP contents styles -----------*/
.subtitle {
	padding-bottom: 25px;
	margin-bottom:0px;
	margin-left:2%;
	text-align: left;
	font-size: 32px;
}

.textContainer {
    padding-top:10px;
    padding-bottom:25px;
	margin: 0 auto;
}

.upd {
	width: 100%;
	height: auto;
	margin: 18px 2%;
	text-align: left;
	font-size: 18px;
}

.prj {
    padding-top:15px;
    padding-bottom:50px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.wna {
    padding-top:15px;
    padding-bottom:25px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.prjtile {
	width: 47%;
	margin-left: 2%; 
	margin-right: 0%; 
	float: left;
	clear: none;
    padding-top:0px;
    padding-bottom:25px;
	text-align: center;
}

.prjpic {
	position:relative;
}

.captionBlock {
	background: rgb(255,255,255,0.8);
	position:absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: 20%;
	margin: auto;
	text-align: center;
}
.caption {
	position:absolute;
	top: 50%;
    margin-top: -0.5em;
	width: 100%;
	text-align: center;
	font-size: 18px;
}
	
.hashUL {
/*	text-align: center;*/
}
.hashLI {
	float: left;
	width: auto;
	text-align: center;
	margin-top: 1%;
	margin-left: 0%;
	margin-right: 2%;
	clear: none;
	height: auto;
	position: static;
	font-size: 14px;
}

.allbtnBlock {
	width:100%;
	margin: 0 auto;
	display:block;
    text-align:center;
	padding-top: 0px;
	padding-bottom: 80px;
}
.allbtn {
	width:100px;
	margin: 0 auto;
	display:block;
    text-align:center;
    padding:10px 0 10px;
    color:#fff;
    background-color:#fff;
    border-radius:30px;
	border:1px solid #707070;
	font-size: 18px;
}

.linkStyle {
	text-decoration: none;
}

	
	
/*------- Prj contents styles -----------*/	
.discriptionBlock {
	position:relative;
	padding: 0 10px;
}
.discription {
    margin-top: 40px;
	text-align: left;
	font-size: 18px;
}
	
.eachprj-tile {
	width: 48%;
	margin-left: 2%; 
	margin-right: 0%; 
	float: left;
	clear: none;
/*    padding-bottom:25px;*/
	text-align: center;
}
.eachprj-subtitle {
	padding-bottom: 25px;
	margin-top: 120px;
	margin-bottom:0px;
	margin-left:2%;
	text-align: left;
	font-size: 32px;
}
.eachprj-hashUL {
	margin-left:2%;
	text-align: center;
}
.eachprj-hashLI {
	float: left;
	width: auto;
	text-align: center;
	margin-top: 1%;
	margin-bottom: 4%;
	margin-left: 0%;
	margin-right: 2%;
	clear: none;
	height: auto;
	position: static;
	font-size: 14px;
}
.eachPrj-discriptionBlock {
	position:relative;
	padding: 0 6%;
}

.eachPrj-discription {
    margin-top: 40px;
	text-align: left;
	font-size: 18px;
}

.eachprj-pic-tile {
	width: 96%;
	margin-left: 2%; 
	margin-right: 2%; 
	float: left;
	clear: none;
    padding-top:0px;
    padding-bottom:40px;
	text-align: center;
}
.eachprj-pic-prjpic {
	position:relative;
}
.eachPrj-pic-discriptionBlock {
	position:relative;
	padding: 0 0px;
}
.eachPrj-pic-discription {
    margin-top: 10px;
	text-align: left;
	font-size: 14px;
}
	

	
/*------- WnA contents styles -----------*/	
#itemList {
	position: relative;	
	overflow: hidden;
}

.wna-hashUL {
	text-align: center;
	margin: 1% 2% 2% 2%;
	}
.wna-sort-hashLI {
/*	float: left; 
	position: static;*/
	clear: none;
	width: auto;
	text-align: center;
	margin-top: 1%;
	margin-left: 0%;
	margin-right: 2%;
	height: auto;
	font-size: 18px;
}

.wna-pic-tile {
	width: 22.5%;
/*	margin-left: 2%; 
	margin-right: 0%; */
	float: left;
	clear: none;
	padding-left: 2%; 
	padding-right: 0%; 
    padding-top:0px;
    padding-bottom:25px;
	text-align: center;
}

.wna-caption {
	position:absolute;
	top: 50%;
    margin-top: -0.5em;
	width: 100%;
	text-align: center;
	font-size: 12px;
}
.wna-hashLI {
/*	float: left; 
	position: static;*/
	clear: none;
	width: auto;
	text-align: center;
	margin-top: 1%;
	margin-left: 0%;
	margin-right: 2%;
	height: auto;
	font-size: 14px;
}

.yt {
	width: 100%;
	height: 600px;
	float: left;
	clear: none;
    padding-top:35px;
    padding-bottom:50px;
	text-align: center;
}
	
/* ---------Footer styles--------- */
.footer {
	bottom: 0;
	left: 0;
	margin-top: 0px;
	width: 100%;
	height: auto;
	background-image: url("img/footer@2x.jpg");
}

.footerMenu {
    background: rgb(255,255,255,0.8);
    text-align: left;
	display: block;
    width: 100%;
	height: auto;
}

.footerMenuUl {
	margin: 25px 14%;
	width: 86%;
	}

.footerMenuLiL {
    font-size: 18px;
    list-style-type: none;
    padding-top: 10px;
}

.footerMenuLiS {
    font-size: 12px;
    list-style-type: none;
	clear: none;
	float: left;
	width: auto;
	margin-left: 15px;
    padding-top: 5px;
}

.copyrightBlock {
	width:86%;
	display:block;
	margin-left: 14%;
}
.copyright {
    font-size: 12px;
    text-align:left;
    padding-top: 25px;
	padding-bottom: 20px;
}
}